
VIRTUAL CREDIT CARD - Bug #15205

Android [TREATS] [General TREATS TNC] UI issue

16 December 2022 05:24 PM - hsulynn pang

Status: Closed Start date: 16 December 2022

Priority: Low Due date:  

Assignee: hsulynn pang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

user profile: ntbsec04

steps:

(1) login

(2) swipe to the right for Kartu Kredit

(3) select the credit card 4260130060454008 for TREATS

(4) at the Customer Transaction History screen, click My TREATS

(5) at the My TREATS Rewards screen, click Info button beside the wording 'Saldo My Treats'

(6) verify the screen

Actual result:

(1) the background colour is not same as in inVision

(2) there is no line showing

Expected result:

(1) the background colour is same as in inVision

(2) there is line showing

History

#1 - 29 December 2022 09:34 AM - hsulynn pang

- Assignee changed from Abdul Halim Baharom to Septi Gizka Tiara

#2 - 04 January 2023 09:07 AM - Septi Gizka Tiara

- Status changed from New to In Progress

#3 - 04 January 2023 01:52 PM - Septi Gizka Tiara

- Status changed from In Progress to Resolved

#4 - 05 January 2023 11:17 AM - Septi Gizka Tiara

- Assignee changed from Septi Gizka Tiara to hsulynn pang

#5 - 05 January 2023 11:37 AM - hsulynn pang

- File retest.jpeg added

- Status changed from Resolved to Closed

tested ok

Files

compare.PNG 213 KB 16 December 2022 hsulynn pang

retest.jpeg 81.6 KB 05 January 2023 hsulynn pang
